index

Varkon MBS Programmers manual

# act_width - Function

## Description

Returns the value of the currently active WIDTH attribute. WIDTH controls the linewidth used to display lines, arcs and other wireframe objects.

## Syntax

      linewidth:=act_width();

      float linewidth;

## Principal parameters

None.

## Optional parameters

None.

## Return value

A float value equal to the current WIDTH attribute.

Varkon version 1.19C svn# 120